body { font-family: 'Droid Sans', sans-serif !important;  font-size: 90% !important; color: #555 !important;
}
p{ margin:10px 0px 0px 0px !important;}
.btn-primary {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #83a7d0;
  background-image: -moz-linear-gradient(top,#428bca,#428bca);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#428bca),to(#428bca));
  background-image: -webkit-linear-gradient(top,#428bca,#428bca);
  background-image: -o-linear-gradient(top,#428bca,#428bca);
  background-image: linear-gradient(to bottom,#428bca,#428bca);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff749cca', endColorstr='#ff99b6d8', GradientType=0);
  border-color: #99b7d9 #99b7d9 #628fc4;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #99b7d9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #99b7d9;
  *background-color: #87aad2;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #749ccb \9;
}
#sidebar-main.sidebar ul.nav > li > a:hover { color:#83a7d0 !important;}

.jacco h2.accordion-left {color: #000 !important;}

.jacco .zentext.element2{color: #000 !important;font-size: 90% !important; padding:0px 15px;}
.jacco .zentext.element2 p { margin-bottom:10px !important; padding:0px 15px;}
#main-side #sidebar-main h2{color: #0884c7 !important;
    font-size: 14px !important;
    text-transform: uppercase; padding:0px 15px;}

#sidebar-main.sidebar ul.nav > li > a {color: #000 !important;}

#main-side .moduletable {

border-bottom: none !important;
}
.chrono_credits{
display:none
}

.moduletable.jacco {
background: #fff;
border-radius: 3px;
}

.jacco .zentools.list ul li {
padding: 0 !important;
}
body #logowrap .zen-container { padding:0px !important;}
#topwrap { background:none !important; padding:0px !important; }
#logowrap .zen-module-body{ background:#fff !important;}
#logowrap .form-search {  margin:35px 0px !important;}

.home_page_grid .zenmore a {
background: #0985C8 !important;
border-bottom: none !important;
}
.home_page_grid .zenmore a:hover {
background: #0192EF !important;
border-bottom: none !important;
}

.zentitle{ padding:0px !important;}
.zentitle h2 a {font-size: 14px !important;text-transform: uppercase!important; color:#0884c7 !important;}


.flexslider h6 {
    color: #fff;
}

.article-content.clearfix > p {
    font-size: 90%;
}

.page-title {
    color: #0884c7;
    font-size: 14px !important;
    text-transform: uppercase;
}
.article-title {
    color: #0884c7;
    font-size: 14px !important;
    text-transform: uppercase;
}

.zen-container {   margin: 0 auto !important;
    max-width: 1200px;
    padding:0 !important;}
	
	article {
  margin: 0;
  padding: 0px 15px !important;
}
#zen-copyright{ text-align:right;} 
#zen-copyright p{ padding:0px 10px !important;} 
.zentext { padding:0px 0px 20px 0px !important;}

.home_page_grid .services-img.hidden {
    display: block !important;
    visibility: visible;
}
.home_page .page-title {
    display: none;
}